Bug 727811

Summary: apache-commons-daemon-1.0.7 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: apache-commons-daemonAssignee: Stanislav Ochotnicky <sochotni>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: java-sig-commits, sochotni, SpikeFedora
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-11-07 08:30:58 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2011-08-03 10:01:27 UTC
Latest upstream release: 1.0.7
Current version in Fedora Rawhide: 1.0.6
URL: http://www.apache.org/dist/commons/daemon/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-08-15 11:12:20 UTC
apache-commons-daemon-1.0.7-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/apache-commons-daemon-1.0.7-1.fc16

Comment 2 Fedora Update System 2011-08-15 11:12:31 UTC
apache-commons-daemon-1.0.7-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/apache-commons-daemon-1.0.7-1.fc15

Comment 3 Fedora Update System 2011-08-23 20:23:29 UTC
apache-commons-daemon-1.0.7-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2011-08-26 19:04:37 UTC
apache-commons-daemon-1.0.7-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Alexander Kurtakov 2011-11-07 08:30:58 UTC
Long time pushed. Closing.